/* CSS Document */
body{
	background:#f5f5f5;
}

.maincontainer{
	margin-top:0px;
}

.flows{
	list-style:none;
}

.flows li{
	float:left;
	text-align:center;
	vertical-align:middle;
}

.flows li.splt{padding:20px 0px 0px 0px; width:80px;}

.widget {
    margin-bottom: 35px;
}

.widget {
    background: #ffffff;
    padding: 21px 30px;
}

.widget .title {
    margin-top: 0;
    padding-bottom: 7px;
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 21px;
    position: relative;
}

.widget .title:after {
  content: "";
  width: 90px;
  height: 1px;
  background: #e67e22;
  position: absolute;
  left: 0;
  bottom: -1px;
}

h4 {
    font-size: 1.5em;
}

.hothelp{
	width:100%;
	list-style:none;
	padding-left:15px;
}

.hothelp li{
	background:url(../img/icon1.png) 0px 13px no-repeat;
	line-height:36px;
	border-bottom:1px solid #E8E8E8;
	padding-left:20px;
}

.hothelp li a{
	color:#555
}
.helplist{
	width:100%; 
	list-style:none;
	padding-left:15px;
}

.helplist li{
	padding:0 0 0 15px; 
	background:url(../img/icon2.png) 0px 16px no-repeat; 
	line-height:36px;
	padding-left:20px;
}

.helplist li a{
	color:#555
}

.gobackbar{
	line-height:36px;
	padding:5px;
	padding-left:15px;
}